[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sa-update in spamassassin 3.1.0

Thanks, Marco. I'll read through the SpamAssassin lists to see if they're still supporting updates for 3.1.0. If they're not, that goes counter to the principle of using sa-update, as sa-update was designed so that you didn't have to upgrade with every point release of SpamAssassin.

It also means that we'll have to nix volatile-sloppy and pin the testing or unstable versions (or just install SA by hand). We'd like to have our cake (seamless upgrades with debian-volatile) and eat it too (have the latest spam rules), but that may be wishful thinking.


Marco Müller wrote:
John Miller wrote:
Hello everyone,

[32302] dbg: dns: query failed: 0.1.3.updates.spamassassin.org => NOERROR

svr-01:~# dig 0.1.3.updates.spamassassin.org

; <<>> DiG 9.3.1 <<>> 0.1.3.updates.spamassassin.org
;; global options:  printcmd
;; Got answer:
;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 51011
;; flags: qr rd ra; QUERY: 1, ANSWER: 1, AUTHORITY: 5, ADDITIONAL: 5

;0.1.3.updates.spamassassin.org.        IN      A

0.1.3.updates.spamassassin.org. 3409 IN A

---- snip ----

Seems to be a DNS problem.


Reply to: